Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.vlaanderen.mercurius.mohm.schemas.v1
Class NotCheckedListType

    java.lang.Object
      be.vlaanderen.mercurius.mohm.schemas.v1.NotCheckedListType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2022-12-12T05:07:47+01:00",
               comments="JAXB RI v2.2.11")
    public class NotCheckedListType

extends Object
implements Serializable

Lijst van de controles die niet konden worden uitgevoerd.

Java class for NotCheckedListType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="NotCheckedListType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="NotChecked" type="{http://www.mercurius.vlaanderen.be/mohm/schemas/v1}NotCheckedType" maxOccurs="unbounded" minOccurs="0"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`NotCheckedListType()`

Method Summary
`List<NotCheckedType>` | `getNotCheckeds()` Gets the value of the notCheckeds property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### NotCheckedListType

    public NotCheckedListType()

Method Detail

### getNotCheckeds

    public List<NotCheckedType> getNotCheckeds()

  Gets the value of the notCheckeds property.

  This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the notCheckeds property.

  For example, to add a new item, do as follows:

          getNotCheckeds().add(newItem);

  Objects of the following type(s) are allowed in the list `NotCheckedType`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging TRUSSMAKER 3.24.0-beta-4 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.